using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.IO;
using Spaces;
public partial class System_Style : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string style = Request.QueryString["style"] as string;
        if (style != null)
        {
            ReadStyle(style);
        }
    }

    private void ReadStyle(string style)
    {
        string filePath =string.Format("{0}\\style\\{1}\\{1}.css" ,Server.MapPath(Globals.ApplicationPath),style);

        if (!File.Exists(filePath))
        {
            return;
        }
        Response.WriteFile(filePath);
    }

}
